/*     13885 : 이미지      */
.img__13885__ {max-width:100%;}
.img__13885__ * {box-sizing:border-box;}
.img__13885__ a {display:block; text-decoration:none;}
.img__13885__ img {width:490px; max-width:100%; vertical-align:top;}

@media all and (max-width:768px){
	.img__13885__ {text-align:center;}
}

/*     13886 : 한줄 텍스트      */
.text__13886__ p { 	display:block; margin-left:20px; padding-top:40px;	font-size:32px; font-weight:900; color:#444444; letter-spacing:-1px; line-height:1.6em; }
.text__13886__ p strong{color:#4f81bd; }
.text__13886__ p a {color:#000000; text-decoration:none;}

@media(max-width:1024px){
.text__13886__ p { font-size:28px; padding-top:10px; word-break:keep-all;  }
}

@media(max-width:880px){
.text__13886__ p { font-size:24px; padding-top:15px; word-break:keep-all;  }
}

@media(max-width:767px){
.text__13886__ p { font-size:24px; }
}

@media(max-width:566px){
.text__13886__ p { font-size:22px; margin-left:0; }
}

/*     13891 : 장문 텍스트      */
p{margin:0;}
.textarea__13891__ p {
	display:block; margin-left:20px; padding:20px  0;
	font-size:20px; font-weight:600; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media(max-width:1024px){
.textarea__13891__ p { padding:10px 0; font-size:16px; }
}

@media(max-width:566px){
.textarea__13891__ p { margin-left:0; }
}

/*     13888 : 장문 텍스트      */
.textarea__13888__ p { 
	display:block; margin-left:20px; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:-0.3px; line-height:1.6em;
}

@media(max-width:1024px){
.textarea__13888__ p { font-size:14px; padding-top:10px; margin:0 20px 0 20px; }
}

@media(max-width:566px){
.textarea__13888__ p { margin:0; }
}


/*     13889 : 장문 텍스트      */
.textarea__13889__ p { 
	display:block; margin-left:20px; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:-0.3px; line-height:1.6em;
}

@media(max-width:1024px){
.textarea__13889__ p { font-size:14px;  margin:0 20px 0 20px;}
}

@media(max-width:566px){
.textarea__13889__ p { margin:0; }
}




/*     13890 : 장문 텍스트      */
.textarea__13890__ p { 
	display:block; margin-left:20px; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:-0.3px; line-height:1.6em;
}

@media(max-width:880px){
.textarea__13890__ p { font-size:14px; margin:0 20px 0 20px; }
} 

@media(max-width:566px){
.textarea__13890__ p { margin:0;}
}

/*     13892 : 장문 텍스트      */
.textarea__13892__ p { 
	display:block; margin:0; padding-top:10px;
	font-size:17px; font-weight:800; color:#5081bd; letter-spacing:0; line-height:1.6em;
}

